## org.irisa.genouest.logol.parser
Class logolParser.morphism_return

    java.lang.Object
      org.antlr.runtime.RuleReturnScope
          org.antlr.runtime.ParserRuleReturnScope
              org.irisa.genouest.logol.parser.logolParser.morphism_return

Enclosing class:
  logolParser

    public static class logolParser.morphism_return

extends org.antlr.runtime.ParserRuleReturnScope

Field Summary
`java.lang.String` `name`
`int` `op`

Fields inherited from class org.antlr.runtime.ParserRuleReturnScope
`start, stop`

Constructor Summary
`logolParser.morphism_return()`

Method Summary

Methods inherited from class org.antlr.runtime.RuleReturnScope
`getStart, getStop, getTemplate, getTree`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### op

    public int op

### name

    public java.lang.String name

Constructor Detail

### logolParser.morphism_return

    public logolParser.morphism_return()